Mailinglist Archive: opensuse-updates (114 mails)

< Previous Next >
openSUSE-RU-2014:1415-1: moderate: policycoreutils: require YUM modules
openSUSE Recommended Update: policycoreutils: require YUM modules
______________________________________________________________________________

Announcement ID: openSUSE-RU-2014:1415-1
Rating: moderate
References: #903841
Affected Products:
openSUSE 13.2
openSUSE 13.1
openSUSE 12.3
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


policycoreutils was supplimented with with YUM requires to make the
"sepolicy" command work.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2014-662

- openSUSE 13.1:

zypper in -t patch openSUSE-2014-662

- openSUSE 12.3:

zypper in -t patch openSUSE-2014-662

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

policycoreutils-2.3-2.5.1
policycoreutils-debuginfo-2.3-2.5.1
policycoreutils-debugsource-2.3-2.5.1
policycoreutils-gui-2.3-2.5.1
policycoreutils-newrole-2.3-2.5.1
policycoreutils-newrole-debuginfo-2.3-2.5.1
policycoreutils-python-2.3-2.5.1
policycoreutils-python-debuginfo-2.3-2.5.1
policycoreutils-sandbox-2.3-2.5.1
policycoreutils-sandbox-debuginfo-2.3-2.5.1

- openSUSE 13.2 (noarch):

policycoreutils-lang-2.3-2.5.1

- openSUSE 13.1 (i586 x86_64):

policycoreutils-2.1.14-3.4.1
policycoreutils-debuginfo-2.1.14-3.4.1
policycoreutils-debugsource-2.1.14-3.4.1
policycoreutils-gui-2.1.14-3.4.1
policycoreutils-newrole-2.1.14-3.4.1
policycoreutils-newrole-debuginfo-2.1.14-3.4.1
policycoreutils-python-2.1.14-3.4.1
policycoreutils-python-debuginfo-2.1.14-3.4.1
policycoreutils-sandbox-2.1.14-3.4.1
policycoreutils-sandbox-debuginfo-2.1.14-3.4.1

- openSUSE 13.1 (noarch):

policycoreutils-lang-2.1.14-3.4.1

- openSUSE 12.3 (i586 x86_64):

policycoreutils-2.1.10-5.4.1
policycoreutils-debuginfo-2.1.10-5.4.1
policycoreutils-debugsource-2.1.10-5.4.1
policycoreutils-gui-2.1.10-5.4.1
policycoreutils-newrole-2.1.10-5.4.1
policycoreutils-newrole-debuginfo-2.1.10-5.4.1
policycoreutils-python-2.1.10-5.4.1
policycoreutils-python-debuginfo-2.1.10-5.4.1
policycoreutils-sandbox-2.1.10-5.4.1
policycoreutils-sandbox-debuginfo-2.1.10-5.4.1

- openSUSE 12.3 (noarch):

policycoreutils-lang-2.1.10-5.4.1


References:

https://bugzilla.suse.com/show_bug.cgi?id=903841


< Previous Next >
This Thread
  • No further messages